#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-5PbanOZEPrW5EOdEWuFj01
key: hledger-web-1.9.2-5PbanOZEPrW5EOdEWuFj01
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 5f798e82a7028fd0cadd58350ce3b338
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-5PbanOZEPrW5EOdEWuFj01
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-AxLDH7YCnj68kqWhZGOQ6T
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.9.1-FDc4jbLq4SE6wkT5TSTXKR
    hledger-lib-1.9.1-36acCqhyU4NEEtR4BiXtbj
    http-client-0.5.13-BDPgLPnNEzzAG7Py70CdWs
    http-conduit-2.3.1-KmBsjkCstWWJ7UXXOZmVum
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-8YCDziMdrN6GvJYadLukUV mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-3H5JQk4jEjUGtkWOinjF7u template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-2H9p9HQiwTJLLqNxJrJ7sw
    wai-extra-3.0.22.1-BoQAUEotBY0EHtz0TJeUNb
    wai-handler-launch-3.0.2.4-4fY93ALp1VjI6me9EvqNtP
    warp-3.2.22-Je9LBawA9rGIWMn9nwLeMf
    yaml-0.8.31-IadWgNiBqQYL00lcRafkWH
    yesod-1.6.0-EIAb1fihuLWFF6XR9D6Zve
    yesod-core-1.6.5-JnSi6Grd0ntAulRpmZb2aj
    yesod-form-1.6.1-Cr6OtTiY2YSFVOQOqmcHY
    yesod-static-1.6.0-HBh3ad7sqcf88Ua6LHjOMY
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=1d75d8a5e04e09d5efbd2d425663f665
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=d965198750403fb830b8b2b2c710a501
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-extra-1.3.0-AxLDH7YCnj68kqWhZGOQ6T=b07ac46fa244d53e47c5b6bcbcbaff56
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.9.1-FDc4jbLq4SE6wkT5TSTXKR=207bf1849da0175ecd7de937c3d1e7cf
             hledger-lib-1.9.1-36acCqhyU4NEEtR4BiXtbj=ca9ddf8b2d61137c02143efc2cf048c7
             http-client-0.5.13-BDPgLPnNEzzAG7Py70CdWs=fa6eec72c73742ffff505285f6de59d8
             http-conduit-2.3.1-KmBsjkCstWWJ7UXXOZmVum=7e3564423914df8c4aca9982ea424cc4
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-8YCDziMdrN6GvJYadLukUV=070de95f2f8960b87dfd67c48a058d36
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             shakespeare-2.0.15-3H5JQk4jEjUGtkWOinjF7u=d46bfc608249f7bc49265f801fa2e248
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-2H9p9HQiwTJLLqNxJrJ7sw=4dcfd1f19878874b7a3f1edbd12d60e9
             wai-extra-3.0.22.1-BoQAUEotBY0EHtz0TJeUNb=bd2f0928ae226c7dd291bb0482a365a9
             wai-handler-launch-3.0.2.4-4fY93ALp1VjI6me9EvqNtP=6cab84230975ee434868596152ff5e04
             warp-3.2.22-Je9LBawA9rGIWMn9nwLeMf=2ecb2718d9ade930de6f8a8e7276ec85
             yaml-0.8.31-IadWgNiBqQYL00lcRafkWH=37de4f41b9eb4d73179cfa7cbf3f9ec6
             yesod-1.6.0-EIAb1fihuLWFF6XR9D6Zve=7e6f994284456cf6fa2a1622f8531326
             yesod-core-1.6.5-JnSi6Grd0ntAulRpmZb2aj=c96e82382c06ccb6f54d9b5b4a0f6fc2
             yesod-form-1.6.1-Cr6OtTiY2YSFVOQOqmcHY=c380aaa4d8bcdb7b52d2eb181ea2cf97
             yesod-static-1.6.0-HBh3ad7sqcf88Ua6LHjOMY=627fe3c37729aa42fb48d91fc432cfa9
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

